<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="fast-food-outline"></ion-icon>
      <ion-label>{{'Home' | translate}}</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="cart-outline"></ion-icon>
      <ion-label>{{'Cart' | translate}}</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab5">
      <ion-icon name="pricetags-outline"></ion-icon>
      <ion-label>{{'Promotions' | translate}}</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="document-outline"></ion-icon>
      <ion-label>{{'History' | translate}}</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab4">
      <ion-icon name="person-outline"></ion-icon>
      <ion-label>{{'Account' | translate}}</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>